a.button
{
	background-color:#ADE600;
	border:2px solid;
	width:120px;
	padding:3px;
	display:block;
	border-top-color:#555353;
	border-left-color:#555353;
	border-right-color:#000000;
	border-bottom-color:#000000;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-weight:bold;
	margin-left:10px;
}


a.button:link	 { color:#FFFFFF; background-color:#9B0F2D;text-decoration:none; }
a.button:visited { color:#FFFFFF; background-color:#9B0F2D;text-decoration:none; }
a.button:hover	 { color:#FFFFFF; background-color:#5B0905;text-decoration:none; }
a.button:active	 { color:#FFFFFF; background-color:#9B0F2D;text-decoration:none; }


a.smallbutton
{
	background-color:#ADE600;
	border:2px solid;
	width:90px;
	padding:3px;
	display:block;
	border-top-color:#555353;
	border-left-color:#555353;
	border-right-color:#000000;
	border-bottom-color:#000000;
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight:bold;
	margin-left:40px;
}


a.smallbutton:link	 { color:#FFFFFF; background-color:#9B0F2D;text-decoration:none; }
a.smallbutton:visited 	 { color:#FFFFFF; background-color:#9B0F2D;text-decoration:none; }
a.smallbutton:hover	 { color:#FFFFFF; background-color:#5B0905;text-decoration:none; }
a.smallbutton:active	 { color:#FFFFFF; background-color:#9B0F2D;text-decoration:none; }


body
{
	background-color:#FFFFFF;
}


div.navigation
{

        background-color:#000000;
        border:2px solid;
        width:150px;
	height:350px;
	font-family:Verdana, sans-serif;
	font-size: 10pt;
	border-color:#EEEADA;
	padding:3px;
	margin:3px;
	float:left;
	text-align:left;
}


div.content
{
	background-color:#EEEADA;
	width:700px;
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	margin-left:180px;
	text-align:center;
	padding:20px;

}

span.strike
{
	text-decoration:line-through; 	
}

div.article
{
 	background-color:#FFFFFF;
	border:2px solid;
	width:600px;
        font-family:Verdana, sans-serif;
	font-size: 12pt;
        border-top-color:#E9E5E5;
	border-left-color:#E9E5E5;
	border-right-color:#000000;
	border-bottom-color:#000000;
	padding:30px;
	text-align:justify;
}

pre
{
	font-family:Verdana, sans-serif;
	font-size: 12pt;
        
}

div.overview
{
 	background-color:#FFFFFF;
	border:2px solid;
	width:600px;
        font-family:Verdana, sans-serif;
	font-size: 10pt;
        border-top-color:#E9E5E5;
	border-left-color:#E9E5E5;
	border-right-color:#000000;
	border-bottom-color:#000000;
	padding:30px;
	text-align:justify;
}
